<?xml version="1.0"?>
<ModOps>
  <ModOp GUID="300015" Type="AddNextSibling" Path="/">
    <Asset>
      <Template>Video</Template>
      <Values>
        <Video>
          <VideoPath>mods/ModToolLogo/data/ui/video/intro_vid.bik</VideoPath>
        </Video>
        <Standard>
          <GUID>1399999991</GUID>
          <Name>PogoLogo</Name>
        </Standard>
        <VideoSubtitle/>
      </Values>
    </Asset>
  </ModOp>
  <ModOp GUID="501265" Type="add" Path="//Startup/IntroVideos">
	<Item>
	  <Video>1399999991</Video>
	</Item>
  </ModOp>
</ModOps>
